LINUX.ORG.RU

Релиз фирменного видеодрайвера Nvidia 435.21

 , , , ,


0

2

Что нового в этой версии:

  • исправлен ряд падений и регрессий — в частности, падение Х-сервера из-за HardDPMS, а также сегфолт libnvcuvid.so при использовании Video Codec SDK API;
  • добавлена начальная поддержка RTD3 — механизма управления питанием для ноутбучных видеокарт на базе Turing;
  • реализована поддержка Vulkan и OpenGL+GLX для технологии PRIME, позволяющей выгружать рендеринг на другие GPU;
  • удалены все не-GLVND библиотеки OpenGL, теперь все команды отрисовки идут через GLVND, которая позволяет динамически направлять их как на фирменную реализацию OpenGL, так и на Mesa.

>>> Подробности

Deleted

Проверено: Shaman007 ()

Ответ на: комментарий от Deleted

Сдается мне, что к тому времени,как выйдут иксы с нужной функциональностью из коробки, амд уже допилят свой драйвер

anonymous ()
Ответ на: комментарий от Deleted

А, это ты тот самый энвидодрочер обменявший козу на дерьмовую видяху. Не отсвечивай.

anonymous ()
Ответ на: комментарий от router

кто пытается следить за этой

Раз в три года карты меняю на новые, и смотрю на сантабарбару не с мокрой тряпкой на голове, а с хрустящим попкорном.

Deleted ()
Ответ на: комментарий от anonymous

Они уже хрен знает сколько лет не могут допилить, хотя у них фултайм сотрудники этим занимались. Да и в целом ряженка под линуксом через жопу работает

Deleted ()
Ответ на: комментарий от anonymous

А вообще в моем дистре кто-то уже подготовил PR с патчами

Deleted ()

реализована поддержка Vulkan и OpenGL+GLX для технологии PRIME, позволяющей выгружать рендеринг на другие GPU;

И что прямо работает и можно на современном железе выкидывать бамблби? Где почитать, что надо сделать с минтом, чтобы взлетело?

petrosha ★★★★★ ()
Ответ на: комментарий от petrosha

Подожди, пока в следующей версии мантейнеры всё сделают за тебя

Deleted ()
Ответ на: комментарий от Deleted

Подожди, пока в следующей версии мантейнеры всё сделают за тебя

Это дефолтный вариант. Другие есть?

petrosha ★★★★★ ()
Ответ на: комментарий от petrosha

А если ты любитель недефолта, то зачем тебе Минт?)

Deleted ()
Ответ на: комментарий от Deleted

я любитель полезного, эксклюзивного недефолта... а не вообще.

petrosha ★★★★★ ()

И накой х^W^Wзачем они теперь нужны? Железо ради дров обновлять? Юзали шмель и будем дальше.

insfel ()

А можно глупый вопрос, а вот эти новые драйвера поддерживают старые карточки? Поясню, у меня GT6600 - на офф сайте нашел, что эту карту поддерживает драйвер 304, в репозиториях системы (Lubuntu) - есть 340-й, кажется несколько еще, но 304-го нет. Я его (304-й), скачал с оф сайта - начал устанавливать, а он мне ошибку показал, типа не знаю такого ядра Линукса... ВОт теперь думаю продолжать сидеть на nouveau или поискать драйер с поддержкой. Собственно возвращаясь к вопросу - новые драйвера поддерживают старые карточки?

bastonc ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.